@font-face {
font-family: Montserrat;
src: url(fonts/MONTSERRAT-REGULAR.TTF);
}

@font-face {
font-family: Montserrat-Bold;
src: url(fonts/MONTSERRAT-BOLD.TTF);
}

body, html{ font-family:'Montserrat' !important; margin:0; padding:0;}
.header{ border-top:0px solid white;background:white; color:#333; height:150px; width:100%; font-family: 'Lobster', cursive; text-align:center}
.wrapper{ width:100%; padding-top:0px; z-index:0; background:#fff;}

.fixed{position:fixed; top:0}

  
.apply 	 		{color:#fff; background: url('images/botonapply1.png'); width:226px; height:45px; border:0px solid #ff0}
:hover.apply 	{color:#fff; background: url('images/botonapply1h.png'); width:226px; height:45px; border:0px solid #ff0}
			  
.TEXTO       { font-family: Montserrat; font-size: 12pt; color: #181818; text-align: left; line-height:160% }			  
.TEXTO2      { font-family: Montserrat; font-size: 14pt; color: #181818; text-align: left; line-height:160% }			  
.TEXTO3      { font-family: Montserrat-Bold; font-size: 18pt; color: #1560fa; text-align: left; line-height:160% }			  

.TITULO      { text-align: left; font-family: Montserrat-Bold; font-size: 24pt; color: #181818; font-weight: bold }
.TITULO2      { text-align: left; font-family: Montserrat-Bold; font-size: 34pt; color: #181818; font-weight: bold }
a            { font-family:  Montserrat; font-size: 12pt; color:#181818; text-decoration:none; text-align:left; line-height:160%;}
a:hover      { font-family:  Montserrat; font-size: 12pt; color:#c54e45; text-decoration:none; text-align:left; line-height:160%;  }